RubyGems Navigation menu

cache-store-api 0.0.1

Ruby cache methods built on top of Rails and Sinatra caching.

Gemfile
          gem 'cache-store-api', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install cache-store-api -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Brian Takita

Owners:

Total downloads 8,179

For this version 1,702

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - September 7, 2011 (7 KB)
  2. 0.1.2 - September 6, 2011 (7 KB)
  3. 0.1.1 - January 18, 2011 (5 KB)
  4. 0.1.0 - January 18, 2011 (5 KB)
  5. 0.0.1 - December 21, 2010 (5 KB)

Development Dependencies: